<game-cfg
	level_target_score	= "15000"

	bg_color		= "0x00EB651D"

	sparky_time		= "4"

	chain_initl_vel  	= "0.035"
	chain_finis_fac		= "0.1"
	chain_subch_int		= "0.0"
	chain_subch_cnt		= "70"
	chain_rlout_tim		= "3.6"	
	chain_finis_cnt		= "100"

	colorctrl_count		= "5"
	colorctrl_minch		= "3"
	colorctrl_maxch		= "5"
	colorctrl_reprm		= "2"
	colorctrl_thres		= "0.7"
	colorctrl_mirro		= "3"

	tip			= "Bonus_sneeze_tip"
	bonus_type		= "5"
/>